.bx-yellow,
.bx-theme-yellow {
	--primary: #f9a91d;
	--theme-color-primary: #f9a91d;
	--theme-color-second: #faba4a;
	--theme-color-light: #f0f0f0;
	--theme-b-link: #f9a91d;
	--theme-b-link-hover: #faba4a;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #f9a91d;
	--theme-b-bd-primary: #f9a91d;
	--theme-b-sd-primary: rgba(249, 169, 29, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #faba4a;
	--theme-b-bd-primary-hover: #daa53e;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #faba4a;
	--theme-b-bd-primary-active: #daa53e;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #daa53e;
	--theme-b-bd-primary-disabled: #b7853b;
}

.bx-blue,
.bx-theme-blue {
	--primary: #0083d1;
	--theme-color-primary: #0083d1;
	--theme-color-second: #5ca6e4;
	--theme-color-light: #f0f6f8;
	--theme-b-link: #44b1c9;
	--theme-b-link-hover: #5cc3d1;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #0083d1;
	--theme-b-bd-primary: #0083d1;
	--theme-b-sd-primary: rgba(0, 131, 209, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #5ca6e4;
	--theme-b-bd-primary-hover: #5599d2;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #5ca6e4;
	--theme-b-bd-primary-active: #5599d2;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #5599d2;
	--theme-b-bd-primary-disabled: #4d8bbf;
}

.bx-red,
.bx-theme-red {
	--primary: #e22b2b;
	--theme-color-primary: #e22b2b;
	--theme-color-second: #e95c5c;
	--theme-color-light: #f0f0f0;
	--theme-b-link: #e22b2b;
	--theme-b-link-hover: #e95c5c;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #e22b2b;
	--theme-b-bd-primary: #e22b2b;
	--theme-b-sd-primary: rgba(226, 43, 43, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #e95c5c;
	--theme-b-bd-primary-hover: #d05454;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #e95c5c;
	--theme-b-bd-primary-active: #d05454;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #d05454;
	--theme-b-bd-primary-disabled: #c04e4e;
}

.bx-green,
.bx-theme-green {
	--primary: #63aa28;
	--theme-color-primary: #63aa28;
	--theme-color-second: #5b9f0b;
	--theme-color-light: #a8d95b;
	--theme-b-link: #44b1c9;
	--theme-b-link-hover: #5cc3d1;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #63aa28;
	--theme-b-bd-primary: #63aa28;
	--theme-b-sd-primary: rgba(99, 170, 40, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #5b9f0b;
	--theme-b-bd-primary-hover: #56940b;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #5b9f0b;
	--theme-b-bd-primary-active: #56940b;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #56940b;
	--theme-b-bd-primary-disabled: #497c09;
}

body {
	background-attachment: fixed;
	background-size: cover;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#pagetitle { margin-bottom: 35px; }

h1,h2,h3,h4,h5 {
	font-family: "OpenSans-Regular", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.bx-content-section,
.bx-header-section {
	padding-bottom: 2px;
	background-color: rgba(255, 255, 255, .95);
}

.bx-wrapper { }

/*region HEADER*/
.bx-header { }

.bx-header-section { }

.bx-header-logo { order: 1 }

.bx-header-personal { order: 3 }

.bx-header-contact { order: 2 }

/*region Logo*/
.bx-logo-block {
	display: block;
	height: 50px;
	border-bottom: none;
}

.bx-logo-block img {
	max-height: 50px;
	width: auto;
}

@media (max-width: 767px) {
	.bx-logo-block img {
		max-width: 100%;
		max-height: 45px;
		width: auto;
		height: auto;
	}

	.bx-header-logo {
		padding: 5px 50px;
		height: 55px;
		background-color: var(--theme-color-primary);
	}

	.bx-logo-block { height: auto; }

	body.bx-theme-green .bx-store-logo { background: #33b111; }
}

/*endregion*/

/*region included Phone*/
.bx-header-phone-block {
	display: flex;
	align-items: center;
}

.bx-header-phone-number {
	color: #000;
	white-space: nowrap;
	font: 700 21px/28px "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	transition: 250ms linear all;
}

.bx-header-phone-icon {
	display: block;
	margin-right: 10px;
	width: 26px;
	height: 26px;
	background: no-repeat center url(images/phone.svg);
}

@media (max-width: 991px) {
	.bx-header-phone-number { font: 600 15px/18px "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif; }
}

/*endregion*/

/*region included Worktime*/
.bx-header-worktime {
	color: #000;
	font: 600 16px/22px "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	transition: 250ms linear all;
}

.bx-worktime-title {
	color: #adadad;
	font: 12px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.bx-worktime-schedule {
	color: #000;
	font: 12px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media (max-width: 991px) {
	.bx-header-worktime { font: 500 15px/18px "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif; }
}

/*endregion*/

/*endregion*/

.sidebar-block-title {
	color: #343434;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/*region FOOTER*/
.bx-footer { }

.bx-footer-section { }

.bx-footer-section .bx-block-title { }

.bx-footer-bg { background-color: #1f496a; }

.bx-footer-logo {
	border-bottom: none !important;
	text-decoration: none !important;
}

.bx-footer-logo img {
	max-width: 100%;
	height: auto;
}

/*endregion*/

.bx-inclinkspersonal-item.bx-theme-blue:hover { background: #0083d1; }

.bx-theme-blue.bx-inclinkspersonal-selected { background: #3398d7; }

.bx-inclinkspersonal-item.bx-theme-black:hover { background: #303030; }

.bx-theme-black.bx-inclinkspersonal-selected { background: #484848; }

.bx-inclinkspersonal-item.bx-theme-green:hover { background: #44b1c9; }

.bx-theme-green.bx-inclinkspersonal-selected { background: #5cc3d1; }

.bx-inclinkspersonal-item.bx-theme-red:hover { background: #e63c3c; }

.bx-theme-red.bx-inclinkspersonal-selected { background: #e95c5c; }

.bx-inclinkspersonal-item.bx-theme-yellow:hover { background: #f4a52e; }

.bx-theme-yellow.bx-inclinkspersonal-selected { background: #fbb859; }

/*region Bootstrap modified*/
.btn-primary,
.list-group-item.active {
	border-color: var(--theme-b-bd-primary);
	background-color: var(--theme-b-bg-primary);
	color: var(--theme-b-tx-primary);
}

.btn-primary:hover {
	border-color: var(--theme-b-bd-primary-hover);
	background-color: var(--theme-b-bg-primary-hover);
	color: var(--theme-b-tx-primary-hover);
}

.btn-primary:focus,
.btn-primary.focus {
	box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

.btn-primary.disabled,
.btn-primary:disabled {
	border-color: var(--theme-b-bg-primary);
	background-color: var(--theme-b-bg-primary);
	color: var(--theme-b-tx-primary);
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
	border-color: var(--theme-b-bd-primary-active);
	background-color: var(--theme-b-bg-primary-active);
	color: var(--theme-b-tx-primary-active);
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

.form-control:focus {
	border-color: var(--theme-color-primary);
	box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

a,
.btn-link { color: var(--theme-b-link); }

a:hover,
.btn-link:hover { color: var(--theme-b-link-hover); }

.g-font-size-15 { font-size: 15px; }

.g-font-size-17 { font-size: 17px; }

.g-font-size-20 { font-size: 20px; }

.text-primary { color: var(--primary) !important }

.bg-primary { background: var(--primary) !important }

.border-primary { border-color: var(--primary) !important }

/*endregion*/

.bx-sidebar-block { }

.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5 {
	text-transform: uppercase;
	font-size: 14px;
	font-family: "OpenSans-SemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.sidebar li {
	font-size: 12px;
	font-family: "OpenSans-SemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.sidebar-icon {
	width: 27px;
	height: 27px;
	margin-right: 5px;
	border-radius:50%;
	background-color: var(--theme-color-primary);
	background-repeat: no-repeat;
	background-position: center;
}

.sidebar-icon-label {
	background-image:  url(images/label.svg);
	background-size: 19px auto;
}

.sidebar-icon-delivery {
	background-image: url(images/delivery.svg);
	background-size: 17px auto;
}

.sidebar-icon-sale {
	background-image: url(images/sale.svg);
	background-size: auto 17px ;
}

.sidebar-icon-self {
	background-image: url(images/self.svg);
	background-size: auto 17px ;
}

.sidebar-icon-phone {
	background-image: url(images/phone_white.svg);
	background-size: auto 21px ;
}

.product-item-detail-compare-container {
	text-align: center;
}

.product-item-detail-compare-container input {
	margin-top: 0px;
}